{
	"name": "grid/manager/order/order_row/purchase/fi_fi/c9000.json",
	"columns": [
		{
			"field": "ordr.order_id",
			"width": 59,
			"name": "Ostotilaus",
			"enterable": 1
		},
		{
			"field": "ordr.row_number",
			"width": 28,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "ordr.json_data.order_type",
			"width": 20,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "ordr.product_id",
			"width": 124,
			"name": "Tuote",
			"enterable": 1
		},
		{
			"field": "ordr.production_lot",
			"width": 61,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "ordr.json_data.cost_center",
			"width": 36,
			"name": "Kustp.",
			"enterable": 1
		},
		{
			"field": "ordr.order_amount",
			"width": 68,
			"name": "Tilattu määrä",
			"enterable": 1
		},
		{
			"width": 73,
			"enterable": 1,
			"field": "ordr.delivery_amount",
			"name": "Toimitettu mrä",
			"footerValue": "==Sum"
		},
		{
			"width": 71,
			"enterable": 1,
			"field": "ordr.unit_price",
			"name": "Yksikköhinta",
			"footerValue": "==Sum"
		},
		{
			"width": 70,
			"enterable": 1,
			"field": "ordr.price_without_vat",
			"name": "Ostohinta yht",
			"footerValue": "==Sum"
		},
		{
			"field": "ordr.actual_delivery_date",
			"width": 55,
			"name": "Tulopäivä",
			"enterable": 1
		},
		{
			"field": "ordr.record_id",
			"width": 250,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "por_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "por_kTbl",
		"enterable": 1
	}
}